{
    "logs": [
        {
            "outputFile": "/Users/mc/Downloads/晶控/socketdemo/app/build/intermediates/incremental/mergeDebugAndroidTestResources/merged.dir/values-v26/values-v26.xml",
            "map": [
                {
                    "source": "/Users/mc/.gradle/caches/transforms-1/files-1.1/appcompat-v7-26.0.2.aar/c665817ec03f03d674f9ab7b52b1e4a0/res/values-v26/values-v26.xml",
                    "from": {
                        "startLines": "2,3,4,8,12,16",
                        "startColumns": "4,4,4,4,4,4",
                        "startOffsets": "55,130,217,431,657,896",
                        "endLines": "2,3,7,11,15,16",
                        "endColumns": "74,86,12,12,12,92",
                        "endOffsets": "125,212,426,652,891,984"
                    }
                }
            ]
        }
    ]
}